Ubuntu

Activity log for bug #333582

Date Who What changed Old value New value Message
2009-02-23 23:15:58 Brian Murray bug added bug
2009-02-23 23:15:58 Brian Murray bug added attachment 'attach_printing.patch' (attach_printing.patch)
2009-02-23 23:16:50 Brian Murray bug added subscriber Martin Pitt
2009-02-23 23:17:06 Brian Murray apport: status New Fix Committed
2009-02-23 23:17:06 Brian Murray apport: importance Undecided Medium
2009-02-23 23:17:06 Brian Murray apport: statusexplanation
2009-02-23 23:17:19 Brian Murray apport: status Fix Committed Triaged
2009-02-24 21:30:06 Launchpad Janitor apport: status Triaged Fix Released
2009-07-08 22:40:16 Launchpad Janitor branch linked lp:ubuntu/karmic/apport
2012-07-06 05:21:08 Launchpad Janitor branch linked lp:debian/experimental/apport